/* Place your extensions here to make migration to a new release easier. */
@font-face {
    font-family: 'telusdings';
    src: local('telusdings'),
      url(./fonts/telusdings-regular-webfont.woff2) format('woff2');
  }

.icon-telus-logo {
    font-family: telusdings;
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    display: inline-block;
  }

  .icon-telus-logo:before {
    content: '\E009';
  }

  .navbar {
    margin-bottom: 30px;
  }

  .navbar-logo-margin {
    margin-right: 16px;
  }
